<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" integrity="sha256-+N4/V/SbAFiW1MPBCXnfnP9QSN3+Keu+NlB+0ev/YKQ=" crossorigin="anonymous"/>
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.3.1/dist/leaflet.css" integrity="sha512-Rksm5RenBEKSKFjgI3a41vrjkw4EVPlJ3+OiI65vTjIdo9brlAacEuKOiQ5OFh7cOI1bkDwLqdLw3Zg0cRJAAQ==" crossorigin="" />
    {{ encore_entry_link_tags('app') }}
    <link rel="shortcut icon" href="{{ asset('build/images/icon.png') }}">
    {% endblock %}
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>
<body>

    {% block header %}
    <header>
        {%include 'header.html.twig' %}
    </header>
    {% endblock %}
    {# {% for message in app.flashes('success') %}
    <div class="alert alert-success">
        {{ message }}
    </div>
    {% endfor  %} #}

<div >
    
        {% block body %}
        {% endblock %}

    

</div>
    {% block footer %}
    <footer>
        {%include 'footer.html.twig' %}
    </footer>
    
    {% endblock %}
    



{% block javascripts %}

    <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script> 
    <script src="https://unpkg.com/leaflet@1.3.1/dist/leaflet.js" integrity="sha512-/Nsx9X4HebavoBvEBuyp3I7od5tA0UzAxs+j83KgC8PU0kgB4XiK4Lfe4y4cgBtaRJQEIFCW+oC506aPT2L1zw==" crossorigin=""></script>
    {{ encore_entry_script_tags('app') }}
{% endblock %}
</body>
</html>

